page-profilepic {

	.wrap-all {
		background-image: url('../assets/bg/bg1.png');
		background-size: cover;
	}

	.skip-icon-container {
		text-align: right;
		margin-top: -80px;
		margin-right: 6px;
		margin-bottom: 43px;
		.skip-icon {
			width: 22%;
		}
	}

	.logo-container {
		text-align: center;
		margin-top: -20px;

		.logo {
			width: 33%;
		}
	}

	.profile-pic-header {

		text-align: center;
		margin-bottom: -20px;

		.profile-pic {
			font-family: 'Candara';
			font-weight: bold;
			font-size: 30px;
			margin-top: 20px;
		}
	}

	.profile-pic-text-container {
		text-align: center;

		.profile-pic-text {
			font-family: 'Javanese';
			font-size: 16.5px;
		}
	}
	
	.profile-image {
		margin-top: -15px;

		img {
			height: 200px;
			width: 200px;
			border-radius: 50%;
			border: 4px solid rgba(255,255,255, 0.4);
			-webkit-box-shadow: 0px 0px 142px -37px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 0px 142px -37px rgba(0,0,0,0.75);
			box-shadow: 0px 0px 142px -37px rgba(0,0,0,0.75);
		}
	}

	.choose-img-div {
		
		margin-top: 20px;
		
		button {
			font-family: 'Candara';
			font-size: 23px;
			font-weight: bold;
			height: 52px;
			border: 2px solid #000;
			width: 260px;
			background-color: #fff;
		}
	}

	.update-proceed-div {

		margin-top: 5px;

		button {
			font-family: 'Candara';
			font-size: 23px;
			font-weight: bold;
			height: 52px;
			border: 2px solid #32db64;
			width: 260px;
			background-color: #fff;
		}
	}

	.scroll-content {
		align-content: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}
}
